attrs==25.3.0
beautifulsoup4==4.13.3
blinker==1.9.0
bs4==0.0.2
certifi==2025.1.31
cffi==1.17.1
charset-normalizer==3.4.1
click==8.1.8
cryptography==44.0.0
decorator==5.1.1
dogpile.cache==1.3.4
evdev==1.9.2
Flask==3.1.0
flask-sock==0.7.0
gunicorn==23.0.0
h11==0.16.0
idna==3.10
importlib_metadata==8.6.1
itsdangerous==2.2.0
Jinja2==3.1.5
keyboard==0.13.5
MarkupSafe==3.0.2
MouseInfo==0.1.3
packaging==24.2
pbkdf2==1.3
pbr==6.1.1
pillow==11.3.0
psutil==6.1.1
pyarmor==9.0.7
pyarmor.cli.core==7.6.3
PyAutoGUI==0.9.54
pycparser==2.22
pycups==2.0.4
PyGetWindow==0.0.9
PyMsgBox==2.0.1
pynput==1.8.1
pyperclip==1.10.0
PyRect==0.2.0
PyScreeze==1.0.1
python-vlc==3.0.21203
python-xlib==0.33
python3-xlib==0.15
pytweening==1.2.0
pyudev==0.24.3
requests==2.32.3
simple-websocket==1.1.0
six==1.17.0
soupsieve==2.6
spidev==3.6
stevedore==5.4.0
swig==4.3.0
typing_extensions==4.12.2
urllib3==2.3.0
Werkzeug==3.1.3
wmctrl==0.5
wsproto==1.2.0
zipp==3.21.0
